# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:13:49 UTC 2016
pkgname = haskell-monadrandom
pkgver = 0.4.2.3-2
pkgdesc = Random-number generation monad.
url = http://hackage.haskell.org/package/MonadRandom
builddate = 1465755229
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1652736
arch = armv7h
license = custom
depend = ghc=8.0.1
depend = haskell-mtl
depend = haskell-random
depend = haskell-transformers-compat
